BODY {
	FONT-SIZE: 10pt; COLOR: #808080; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
CENTER {
	TEXT-ALIGN: center
}
B {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #808080; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.tytul {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000080; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.in {
	FONT-WEIGHT: normal; FONT-SIZE: 15pt; COLOR: #000080; FONT-FAMILY: Verdana, Arial, Helvetica
}
.tytulw {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.tytulp {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff8000; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.tytuls {
	FONT-WEIGHT: bold; COLOR: #808080; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.tytulb {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #804000; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.button {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND: #eeeeee; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px
}
.buttona {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND: #f4c00b; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px
}
.buttonb {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND: #e0e0e0; BORDER-BOTTOM-WIDTH: 0px; COLOR: #808080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px
}
.buttonm {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND: #eeeeee; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px
}
.nagl {
	FONT-WEIGHT: normal; FONT-SIZE: 15pt; COLOR: #808080; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.nagl1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000080; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.nagl2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0000a0; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.mini {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #808080; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.minib {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #808080; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.mikro {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #808080; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
H2 {
	FONT-SIZE: 16pt; COLOR: #808080; FONT-FAMILY: Verdana CE, Arial CE, sans-serif
}
.menu {
	FONT-WEIGHT: bold; COLOR: #d2e9ff; TEXT-DECORATION: none; decoration: none
}
.buttonm {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND: #eeeeee; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none; decoration: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #a0a0a0; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none; decoration: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #0080c0; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none; decoration: none
}
A.l:link {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 8pt; BACKGROUND: #eeeeee; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
A.l:visited {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 8pt; BACKGROUND: #eeeeee; BORDER-BOTTOM-WIDTH: 0px; COLOR: #a0a0a0; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
A.l:hover {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 8pt; BACKGROUND: #000080; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
A.lb:link {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND: #eeeeee; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
A.lb:visited {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND: #eeeeee; BORDER-BOTTOM-WIDTH: 0px; COLOR: #a0a0a0; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
A.lb:hover {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND: #000080; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
A.lbb:link {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND: #f5f5f5; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
A.lbb:visited {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND: #f5f5f5; BORDER-BOTTOM-WIDTH: 0px; COLOR: #a0a0a0; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
A.lbb:hover {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND: #000080; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
A.lm:link {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 7pt; BACKGROUND: #eeeeee; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
A.lm:visited {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 7pt; BACKGROUND: #eeeeee; BORDER-BOTTOM-WIDTH: 0px; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
A.lm:hover {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 7pt; BACKGROUND: #000080; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; decoration: none
}
